<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pss/tppss2410m000" xml:lang="it">
   <Header>
      <Title>Stampa relazioni attività (tppss2410m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare un report dei campi correlati alla <Link href="/baanerp/tp/glossary/glossary#000379" role="glossary">relazione attività</Link> relativo ad un intervallo di progetti, piani, prime attività e attività successive.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="cprj.f">
         <Header>
            <Title>Progetto</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">progetti</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cprj.t">
         <Header>
            <Title>Progetto</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">progetti</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cpla.f">
         <Header>
            <Title>Piano</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">piani</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cpla.t">
         <Header>
            <Title>Piano</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">piani</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="pact.f">
         <Header>
            <Title>Prima attività</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">attività</Link> definite come prime attività.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="pact.t">
         <Header>
            <Title>Prima attività</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">attività</Link> definite come prime attività.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sact.f">
         <Header>
            <Title>Attività successiva</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">attività</Link> definite come attività successive.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sact.t">
         <Header>
            <Title>Attività successiva</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">attività</Link> definite come attività successive.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Stampa</Title>
         </Header>
         <FuncDesc>Stampa un report dei dati delle relazioni attività.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>